<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Piyarz Azure Glade Armor.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeErrantHood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Errant Hood</Source>
      <Dest>紺碧騎士団の遍歴騎士のフード</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeErrantShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Errant Shield</Source>
      <Dest>紺碧騎士団の遍歴騎士の盾</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire3Hood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 3 Hood</Source>
      <Dest>紺碧騎士団の従者のフード3</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire3Shield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 3 Shield</Source>
      <Dest>紺碧騎士団の従者の盾3</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire5Cuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 5 Cuirass</Source>
      <Dest>紺碧騎士団の従者の胸当て5</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire3Cuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 3 Cuirass</Source>
      <Dest>紺碧騎士団の従者の胸当て3</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeErrantCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Errant Cuirass</Source>
      <Dest>紺碧騎士団の遍歴騎士の胸当て</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire2Shield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 2 Shield</Source>
      <Dest>紺碧騎士団の従者の盾2</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire2Hood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 2 Hood</Source>
      <Dest>紺碧騎士団の従者のフード2</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire1Cuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 1 Cuirass</Source>
      <Dest>紺碧騎士団の従者の胸当て1</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeChevalierShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Chevalier Shield</Source>
      <Dest>紺碧騎士団の勲爵士の盾</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeChevalierHood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Chevalier Hood</Source>
      <Dest>紺碧騎士団の勲爵士のフード</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeChevalierGloves</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Chevalier Gloves</Source>
      <Dest>紺碧騎士団の勲爵士の手袋</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeChevalierCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Chevalier Cuirass</Source>
      <Dest>紺碧騎士団の勲爵士の胸当て</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeChevalierBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Chevalier Boots</Source>
      <Dest>紺碧騎士団の勲爵士のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire1Hood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 1 Hood</Source>
      <Dest>紺碧騎士団の従者のフード1</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeCommanderShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Commander Shield</Source>
      <Dest>紺碧騎士団の指揮官の盾</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeCommanderHood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Commander Hood</Source>
      <Dest>紺碧騎士団の指揮官のフード</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeCommanderGloves</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Commander Gloves</Source>
      <Dest>紺碧騎士団の指揮官の手袋</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeCommanderCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Commander Cuirass</Source>
      <Dest>紺碧騎士団の指揮官の胸当て</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeCommanderBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Commander Boots</Source>
      <Dest>紺碧騎士団の指揮官のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire1Shield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 1 Shield</Source>
      <Dest>紺碧騎士団の従者の盾1</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire2Cuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 2 Cuirass</Source>
      <Dest>紺碧騎士団の従者の胸当て2</Dest>
    </String>
    <String List="0">
      <EDID>ArmorOldKnightShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Old Knight Shield</Source>
      <Dest>老騎士の盾</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeKnightHood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Hood</Source>
      <Dest>紺碧騎士団の騎士のフード</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeKnightBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Boots</Source>
      <Dest>紺碧騎士団の騎士のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeInquisitorCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Warden Cuirass</Source>
      <Dest>紺碧騎士団の番人の胸当て</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeInquisitorGloves</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Warden Gloves</Source>
      <Dest>紺碧騎士団の番人の手袋</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeInquisitorHood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Warden Hood</Source>
      <Dest>紺碧騎士団の番人のフード</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeInquisitorShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Warden Shield</Source>
      <Dest>紺碧騎士団の番人の盾</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeKnightCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Cuirass</Source>
      <Dest>紺碧騎士団の騎士の胸当て</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeKnightGloves</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Gloves</Source>
      <Dest>紺碧騎士団の騎士の手袋</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire5Shield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 5 Shield</Source>
      <Dest>紺碧騎士団の従者の盾5</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeInquisitorBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Warden Boots</Source>
      <Dest>紺碧騎士団の番人のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPyarzAzureGladeSquire4Cuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 4 Cuirass</Source>
      <Dest>紺碧騎士団の従者の胸当て4</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeSquire5Hood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 5 Hood</Source>
      <Dest>紺碧騎士団の従者のフード5</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeKnightShield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Shield</Source>
      <Dest>紺碧騎士団の騎士の盾</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeCloak</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight&apos;s Cloak</Source>
      <Dest>紺碧騎士団の騎士のマント</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeErrantBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Errant Boots</Source>
      <Dest>紺碧騎士団の遍歴騎士のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPiyarzAzureGladeErrantGloves</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Knight Errant Gloves</Source>
      <Dest>紺碧騎士団の遍歴騎士の手袋</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPyarzAzureGladeSquire4Shield</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 4 Shield</Source>
      <Dest>紺碧騎士団の従者の盾4</Dest>
    </String>
    <String List="0">
      <EDID>ArmorPyarzAzureGladeSquire4Hood</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Azure Glade Squire 4  Hood</Source>
      <Dest>紺碧騎士団の従者のフード4</Dest>
    </String>
    <String List="0">
      <EDID>ArmorLeatherCuirass</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Leather Armor</Source>
      <Dest>革の鎧</Dest>
    </String>
  </Content>
</SSTXMLRessources>